.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] {
  min-height: 385px;
  position: relative;
  height: 100%;
}
@media (min-width: 480px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] {
    min-height: 325px;
  }
}
@media (min-width: 768px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] {
    min-height: 370px;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] {
  position: relative;
  max-width: 100%;
  height: 100%;
  border-radius: 20px;
  background-color: var(--mc-bg500);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]:before {
  background: none;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__tag[_ngcontent-wlc-app-c1818156430] {
  color: #fff;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  padding: 0 22px;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 10;
  min-width: 120px;
  text-align: center;
  background: #ff7a00;
  border-radius: 0 100px 100px 0;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status[_ngcontent-wlc-app-c1818156430] {
  color: #fff;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  right: 60px;
  position: absolute;
  top: 20px;
  z-index: 10;
  padding: 4px 15px;
  background: #735cfc;
  border-radius: 0 100px 100px 0;
}
@media (min-width: 560px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status[_ngcontent-wlc-app-c1818156430] {
    right: 20px;
  }
}
@media (min-width: 900px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status[_ngcontent-wlc-app-c1818156430] {
    right: 60px;
  }
}
@media (min-width: 1200px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status[_ngcontent-wlc-app-c1818156430] {
    right: 20px;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status.active[_ngcontent-wlc-app-c1818156430] {
  color: #fff;
  background: #ff7a00;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status.unavailable[_ngcontent-wlc-app-c1818156430] {
  color: #fff;
  background: var(--mc-baseOpacity);
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] {
  display: block;
  top: 20px;
  right: 20px;
  position: absolute;
  z-index: 3;
  color: var(--mc-baseOpacity);
  line-height: 1;
}
@media (min-width: 560px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] {
    display: none;
  }
}
@media (min-width: 900px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] {
    display: block;
  }
}
@media (min-width: 1200px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] {
    display: none;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] .icon-btn[_ngcontent-wlc-app-c1818156430] {
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430] .icon-btn[_ngcontent-wlc-app-c1818156430] svg {
  fill: currentColor;
}
@media (pointer: fine) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__more-icon[_ngcontent-wlc-app-c1818156430]:hover {
    color: var(--mc-baseMain);
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430] {
  padding: 75px 20px 30px;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
}
@media (min-width: 1024px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430] {
    padding: 75px 40px 40px;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
  .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430]
  > *[_ngcontent-wlc-app-c1818156430]:not(.wlc-tournament-banner__body-decor) {
  position: relative;
  z-index: 2;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
  display: none;
  background-position: right bottom;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 50%;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    display: block;
  }
}
@media (min-width: 900px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    display: none;
  }
}
@media (min-width: 1200px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    display: block;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-title[_ngcontent-wlc-app-c1818156430] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.45;
  display: -webkit-box;
  box-orient: vertical;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  -webkit-line-clamp: 2;
  margin: 0 0 15px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__timer-block[_ngcontent-wlc-app-c1818156430] {
  margin: 0 0 15px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__description[_ngcontent-wlc-app-c1818156430] {
  color: var(--mc-baseMain);
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.45;
  max-width: 450px;
  margin: 0 0 15px;
  display: -webkit-box;
  box-orient: vertical;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  -webkit-line-clamp: 3;
}
@media (min-width: 768px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__description[_ngcontent-wlc-app-c1818156430] {
    margin: 0 0 45px;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] {
  --wlc-icon-width: 15px;
  --wlc-icon-height: 15px;
  color: var(--mc-baseThird, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 1.2rem;
  line-height: 1.45;
  height: -moz-fit-content;
  height: fit-content;
  display: inline-flex;
  gap: 10px;
  align-items: center;
  padding: 5px 20px 5px 15px;
  max-width: 185px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] .lock-btn__icon[_ngcontent-wlc-app-c1818156430] .wlc-icon-content {
  display: flex;
}
@media (min-width: 480px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] {
    max-width: none;
  }
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] .wlc-icon-content {
  display: inline-block;
  line-height: 0;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] .buttons-wrap[_ngcontent-wlc-app-c1818156430] {
  display: flex;
  gap: 20px;
  justify-content: flex-start;
  min-height: 40px;
  margin: auto 0 0;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
  .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]
  .buttons-wrap[_ngcontent-wlc-app-c1818156430]
  > .wlc-btn[_ngcontent-wlc-app-c1818156430] {
  grid-column-gap: 0;
  min-width: 110px;
  padding: 5px 15px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
  .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]
  .buttons-wrap[_ngcontent-wlc-app-c1818156430]:has(.join-btn, .wlc-tournament-banner__lock-btn)[_ngcontent-wlc-app-c1818156430]
  .wlc-btn--theme-mod-read[_ngcontent-wlc-app-c1818156430] {
  display: none;
}
@media (min-width: 560px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
    .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]
    .buttons-wrap[_ngcontent-wlc-app-c1818156430]:has(.join-btn, .wlc-tournament-banner__lock-btn)[_ngcontent-wlc-app-c1818156430]
    .wlc-btn--theme-mod-read[_ngcontent-wlc-app-c1818156430] {
    display: grid;
  }
}
@media (min-width: 900px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
    .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]
    .buttons-wrap[_ngcontent-wlc-app-c1818156430]:has(.join-btn, .wlc-tournament-banner__lock-btn)[_ngcontent-wlc-app-c1818156430]
    .wlc-btn--theme-mod-read[_ngcontent-wlc-app-c1818156430] {
    display: none;
  }
}
@media (min-width: 1200px) {
  .wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430]
    .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]
    .buttons-wrap[_ngcontent-wlc-app-c1818156430]:has(.join-btn, .wlc-tournament-banner__lock-btn)[_ngcontent-wlc-app-c1818156430]
    .wlc-btn--theme-mod-read[_ngcontent-wlc-app-c1818156430] {
    display: grid;
  }
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] {
  min-height: 220px;
  position: relative;
  height: 100%;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] {
  position: relative;
  max-width: 100%;
  height: 100%;
  border-radius: 8px;
  background-color: var(--mc-bg500);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  cursor: pointer;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]:before {
  transition: opacity 0.3s linear;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: var(--wlc-banner-backdrop-bg, var(--mc-baseContrast-o2));
  opacity: 0;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430] {
  padding: 55px 0 30px 20px;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
}
@media (min-width: 1024px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430] {
    padding: 60px 0 25px 25px;
  }
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430]
  .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430]
  > *[_ngcontent-wlc-app-c1818156430]:not(.wlc-tournament-banner__body-decor) {
  position: relative;
  z-index: 2;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
  background-position: right center;
  background-size: contain;
  right: -50px;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  width: 50%;
  background-repeat: no-repeat;
}
@media (min-width: 560px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    right: 0;
  }
}
@media (min-width: 900px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    right: -50px;
  }
}
@media (min-width: 1200px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body-decor[_ngcontent-wlc-app-c1818156430] {
    right: 0;
  }
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__body[_ngcontent-wlc-app-c1818156430] .wlc-tournament-banner-timer .wlc-timer__timer-text .secondary-text {
  text-align: left;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__title[_ngcontent-wlc-app-c1818156430] {
  color: var(--mc-baseThird, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.45;
  display: -webkit-box;
  box-orient: vertical;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  -webkit-line-clamp: 2;
  max-width: 180px;
  margin: 0 0 10px;
}
@media (min-width: 768px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__title[_ngcontent-wlc-app-c1818156430] {
    max-width: 300px;
  }
}
@media (min-width: 768px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__title[_ngcontent-wlc-app-c1818156430] {
    font-style: normal;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.4;
  }
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__prizepool[_ngcontent-wlc-app-c1818156430] {
  color: var(--mc-baseThird, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.4;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__prizepool[_ngcontent-wlc-app-c1818156430] .wlc-tournament-prizes-row__values {
  padding: 5px 15px;
  background: var(--mc-bg700-o4);
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__prizepool[_ngcontent-wlc-app-c1818156430] .wlc-tournament-prizes-row__values .wlc-currency {
  display: inline-flex;
  align-items: center;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] .wlc-icon-content {
  display: block;
  line-height: 0;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] {
  --wlc-icon-width: 15px;
  --wlc-icon-height: 15px;
  color: var(--mc-baseThird, var(--mc-baseMain));
  font-style: normal;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.45;
  height: -moz-fit-content;
  height: fit-content;
  display: inline-flex;
  gap: 10px;
  align-items: center;
  padding: 5px 20px 5px 15px;
  max-width: 185px;
}
.wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] .lock-btn__icon[_ngcontent-wlc-app-c1818156430] .wlc-icon-content {
  display: flex;
}
@media (min-width: 480px) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] {
    max-width: none;
  }
}
@media (pointer: fine) {
  .wlc-tournament-banner--theme-wolf[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430]:hover:before {
    opacity: 1;
  }
}
.custom-lock-btn[_ngcontent-wlc-app-c1818156430],
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__lock-btn[_ngcontent-wlc-app-c1818156430] {
  min-height: 40px;
  background: var(--mc-baseOpacity);
  border-radius: 20px 4px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner[_ngcontent-wlc-app-c1818156430] {
  cursor: pointer;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__tag[_ngcontent-wlc-app-c1818156430] {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 120px;
  height: 40px;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__tag[_ngcontent-wlc-app-c1818156430]:before {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
  vertical-align: sub;
  background: url(/assets/tournaments.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.wlc-tournament-banner--theme-default[_nghost-wlc-app-c1818156430] .wlc-tournament-banner__status[_ngcontent-wlc-app-c1818156430] {
  display: none;
}
